[![logo](https://www.hongsnet.net/images/logo.gif)](https://www.hongsnet.net)

# Ansible 활용

> OS 보안취약점 조치작업을 자동화 한다.

# Table of Contents

| NO | ITEM | Content | 비고 |
| ------ | ------ | ------ | ------ |
| 1 | /etc/securetty 점검 | [GO](./SECURETTY/) | |
| 2 | sshd_config 설정 취약점 | [GO](./SSHD/) | |
| 3 | common-password (PAM) 설정 취약점 | [GO](./PAM/COMMON/) | |
| 4 | pam_tally2 (PAM) 설정 취약점 | [GO](./PAM/TALLY2) | |
| 5 | 리눅스 계정파일 권한 취약점 | [GO](./PERMISSION/FILE) | |
| 6 | SUID,SGID,STICKBIT 설정 취약점 | [GO](./PERMISSION/BITS) | |
| 7 | cron Deny 설정 취약점 | [GO](./CRON/) | |
| 8 | login.defs 설정 취약점 | [GO](./LOGIN/) | |
| 9 | issue MOTD(Banner) 설정 취약점 | [GO](./MOTD/) | |
| 10 | rsyslog 설정 취약점 | [GO](./LOGS/) | |
| 11 | TMOUT (/etc/profile) 설정 취약점 | [GO](./PROFILE/) | |
| 12 | World Writealbe 설정 취약점 | [GO](./PERMISSION/WWR) | |
